2 Replies Latest reply on Sep 4, 2012 4:27 AM by Radim Kolář

    cant compile 5.2-SNAPSHOT old thrift needed

    Radim Kolář Newbie

      Cant compile hbase storage because some ancient hbase is used which references to old thrift library which i didnt found anywhere.

       

      org.apache.thrift:thrift:jar:0.2.0: Could not find artifact

       

      there is newer hbase around 0.90.5 but it still depends on old thrift

       

      I suggest update to hbase 0.92.1